
/* for mobile screen  max 600px*/
@media only screen and (max-width: 600px) {
    .second-setting- {
        margin-top: -85px;
    }

    button#call2action-button2{
        text-align: center;
        margin-left: 0rem;
    }
    aside div div.input-group.mb-2 {
        display: block;
        text-align: center;
    }
}
